	#TB_iframeContent{
		width:100% !important;
		height:50vh !important;

	}

@media screen and (max-width:650px){
	#TB_title{
		position:fixed;
		right:0;
		top:0;
		z-index:inherit;
		width:100%;
		
	}
	#TB_overlay {
		position: fixed;
		top: 0px;
		left: 0px;
		height:100%;
		width:100%;
	}
	#TB_iframeContent{
		position: fixed;
		right:0;
		top:1.5em;
		border:none;
		margin:0 auto;
		width:100% !important;
		height:100% !important;
		background:#FFFFFF
	}
	#TB_window {
		position: fixed;
		right:0;
		text-align:left;
		margin:0 auto;
		width:100% !important;
		height:100% !important;
	}

}